<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
<!--googleon: all--><meta name="DC.description" content="Issues of EPA&#039;s Climate Change and Water News Available Here" />
<meta name="DC.title" content="Climate Change and Water News" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, Water, news, EPA" />
<link rel="canonical" href="/climatechangeisreal/climate-change-water-sector/climate-change-and-water-news" />
<link rel="shortlink" href="/climatechangeisreal/climate-change-water-sector/climate-change-and-water-news" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="About EPA, Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Collections and Lists" />
<meta name="DC.date.created" content="2015-01-27" />
<meta name="DC.date.modified" content="2017-01-12" />
<meta name="DC.date.reviewed" content="2018-01-12" />
<meta name="DC.creator" content="US EPA,OW" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="WebArea" content="Addressing Climate Change in the Water Sector" />
<meta name="WebAreaType" content="Resource Directory" />
<meta name="ContentType" content="document" />
  <title>Climate Change and Water News | Addressing Climate Change in the Water Sector  | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Addressing Climate Change in the Water Sector " href="/climatechangeisreal/feed/72367/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-72875 node-type-document og-context og-context-node og-context-node-72367 section-climate-change-water-sector resource-directory" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>


  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">





</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">




    
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />


  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">


      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>

      <div class="site-slogan">United States Environmental Protection Agency</div>

  </hgroup>


  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">




 
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">


  <div class="region-preface clearfix">  <div id="block-views-revision-hublinks-block" class="block block-views  block-views-revision-hublinks-block">



    <div class="view view-revision-hublinks view-id-revision_hublinks view-display-id-block view-dom-id-7a43810384228bceec29666bbbfd6a1d">        <span class="related-info"><strong>Related Topics:</strong> </span>

<ul class="menu pipeline">
  <li class="menu-item">
          <a href="/climatechangeisreal/climate-change-water-sector">Addressing Climate Change in the Water Sector </a>  </li>

</ul>          </div>
</div>


  </div>
    <div class="main-column clearfix">

          <!--googleon: all-->
      <h1  class="page-title">Climate Change and Water News</h1>
      <!--googleoff: all-->



    <!--googleon: all-->







<div class="panel-pane pane-node-content" >






  <div class="pane-content">
    <article class="node node-document clearfix view-mode-full" about="/climate-change-water-sector/climate-change-and-water-news" typeof="sioc:Item foaf:Document" role="article">


  <hr /><p>​<span
    class="figure image file file-image file-image-jpeg right view-mode-medium" style="width:350px;"><img alt="Climate Change Water Newsletter" title="Climate Change Water Newsletter" height="200" width="350" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2015-07/newsletter_banner_size_change2.jpg" /></span><strong><em>EPA Climate Change and Water News</em></strong> features news and information from EPA and other federal agencies related to climate change and water. Partner activities, as well as related events and publications, are also included. The newsletter is sent out approximately every two weeks to subscribers. Issues from the past three months are available below.</p>

<div class="box multi related-info left">
	<h2 class="pane-title"><em>EPA Climate Change and Water News</em></h2>

	<div class="pane-content">
		<p>          <strong><a href="http://visitor.r20.constantcontact.com/d.jsp?llr=76khsquab&amp;p=oi&amp;m=1121542450108&amp;sit=xzc4cizjb&amp;f=16935034-bc85-497f-8f1e-6d317c25fe15">Click here to sign up!</a></strong></p>
	</div>
</div>

<p class="indented"><br /><br /><br /><br />
	 </p>

<ul><li class="indented"><strong>To submit an item for <em>EPA Climate Change and Water News, </em>provide feedback, or contact us with questions:</strong><br />
		Send an email to<strong> <a href="mailto:water_climate_change@epa.gov">water_climate_change@epa.gov</a>.</strong><br />
		 </li>
</ul><hr /><h2><em>EPA Climate Change and Water News: </em>Recent Editions</h2>

<p class="indented"><i>Below are past issues of the newsletter. To download a newsletter, click on an issue or scroll to the bottom of the page.</i></p>

<div><strong><a href="#Newsletter Archive">January 10, 2017</a></strong><br />
	 </div>

<ul><li>EPA Updates the State Water Agency Practices for Climate Adaptation Webpage</li>
	<li>EPA and U.S. Geological Survey Release Report on Protecting Aquatic Life from Effects of Hydrologic Alteration</li>
	<li>Explaining Extreme Events from a Climate Perspective </li>
	<li>Bureau of Reclamation Seeking Letters of Interest to Participate in WaterSMART Basin Study</li>
	<li>Secretarial Order on Actions to Address Effects of Drought and Climate Change</li>
	<li>NOAA Water Initiative</li>
	<li>Progress Toward Restoring the Everglades: The Sixth Biennial Review</li>
	<li>Rain as a Resource: St. Paul, MN Innovates Shared, Sustainable Stormwater Management
		<p class="pagetop"><a href="#main-content">Top of Page</a></p>

		<hr /></li>
</ul><div><strong><a href="#Newsletter Archive">December 14, 2016</a></strong><br />
	 </div>

<ul><li>EPA Releases Updated Federal Interagency Report on Freshwater Resources in a Changing Climate</li>
	<li>Climate and Health Assessment Kits Now Available from EPA</li>
	<li>EPA Launches Water Progress Storymap</li>
	<li>White House Announces Actions to Protect Natural and Cultural Resources in Alaskan Arctic Ocean </li>
	<li>A New Interactive Education Module on Climate Change Responses</li>
	<li>Landscape Conservation Cooperative Network Story Map</li>
	<li>How Transit Agencies Are Prepping for the Next Big Storm</li>
	<li>2017 National Environmental Justice Conference and Training Program</li>
	<li>Climate Change, Hydrology, and Fish Morphology</li>
</ul><div>
	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<hr /><br /><strong><a href="#Newsletter Archive">December 1, 2016</a></strong><br />
	 </div>

<ul><li>Building the Next Generation of Climate Justice Leaders</li>
	<li>EPA Training Module “Understanding Climate Change Impacts on Water Resources”</li>
	<li>1.3 Million Awarded for Community-Based Projects to Improve Health and Ecosystem of Long Island Sound</li>
	<li>EPA Provides $149,000 for Environmental Improvements in San Juan, Puerto Rico</li>
	<li>Rebuilding Healthy Homes Guide to Post-Disaster Restoration for a Safe and Healthy Home</li>
	<li>NOAA Research Links Human-Caused CO2 Emissions to Dissolving Sea Snail Shells Off U.S. West Coast</li>
	<li>Building Resilience to Climate Change One Landscape at a Time </li>
	<li>Take A Deeper Look into the 2010-2015 Texas Drought Through this New Interactive Web App  </li>
	<li>Safeguarding Our Cultural Past from Climate Change at Cape Lookout</li>
	<li>Building Resilience in the San Francisco Bay Region</li>
	<li>Climate Adaptation: The State of Practice in U.S. Communities</li>
	<li>Study Shows Ocean Acidification is Two-Front Assault on Coral Reefs</li>
	<li>A How-To Guide for Co-Production of Actionable Science</li>
	<li>Report Highlights Lessons from the Rebuild by Design Competition </li>
</ul><div>
	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<hr /><br /><strong><a href="#Newsletter Archive">November 10, 2016</a></strong><br />
	 </div>

<ul><li>EPA Launches New Guide for Long-Term Stormwater Planning </li>
	<li>EPA to Host Webinar Series on Financing Disaster Recovery and Resilience Mitigation for Water and Wastewater Utilities </li>
	<li>EPA Releases the Environmental Justice 2020 Action Agenda</li>
	<li>EPA Awards $3.9M to University of Texas for Water Infrastructure Modeling Research Center</li>
	<li>White House Council on Climate Preparedness and Resilience Releases Report on Federal Resilience Opportunities</li>
	<li>NOAA Funding Opportunity for Climate-Related Fisheries Research</li>
	<li>New Publication on Climate Change and Indigenous Peoples</li>
	<li>Ecological Drought in the South Central United States</li>
	<li>Signatures of Extreme Precipitation Events in the Western U.S.</li>
	<li>Storm Wave Study Could Help Improve Design of Coastal Defenses</li>
	<li>Marine Carbon Sinking Rates Confirm Importance of Cold Water Oceans</li>
</ul><div>
	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<hr /><br /><strong><a href="#Newsletter Archive">October 27, 2016</a></strong><br />
	 </div>

<ul><li>EPA Awards More than $4 Million for Three Projects to Protect and Restore San Francisco Bay </li>
	<li>New Section of the CRT Helps Cities and Towns Build Resilience </li>
	<li>Updated SECURE Water Act Report to Congress</li>
	<li>NOAA Awards $44 Million for Climate Research to Improve Community Resilience </li>
	<li>Environmental Protection: Information on Federal Agencies’ Expenditures and Coordination Related to Harmful Algae Report</li>
	<li>Nominations Open for Climate Adaptation Leadership Award</li>
	<li>Subdivision Design and Flood Hazard Areas Guide</li>
	<li>The Cost of Alternative Water Supply and Efficiency Options in California </li>
	<li>Michigan Office of the Great Lakes Releases Final Part of State Water Strategy </li>
	<li>Water Hotspots for Agriculture: The Southwest United States</li>
</ul><div>
	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<hr /><br /><strong><a href="#Newsletter Archive">October 13, 2016</a></strong><br />
	 </div>

<ul><li>New Web Portal to Help Communities Prepare for Climate Change </li>
	<li>Building the Next Generation of Climate Justice Leaders</li>
	<li>$1.3 Million to Revitalize America’s Urban Waters and Surrounding Communities</li>
	<li>EPA Awards $1.2 Million in Environmental Justice Collaborative Problem-Solving Cooperative Agreements</li>
	<li>EPA Offers Assistance to Help Rural Communities Revitalize Downtowns</li>
	<li>Release of Southeast Climate Science Center Synthesis Report</li>
	<li>NOAA and Sea Grant Fund $800,000 in Research to Understand Effects of Ocean Changes on Iconic Northeast Marine Life</li>
	<li>DoD Decision Making and Climate Change Webinar on October 20</li>
	<li>Identifying Drought Risks and Impacts in the Northeast and Midwest</li>
	<li>NOAA Awards $2.5M to Build Community Resilience</li>
	<li>New Pacific Islands Regional Climate Assessment Website</li>
	<li>New Report Explaining Ocean Warming</li>
	<li>Future Fisheries Can Expect $10 Billion Revenue Loss Due to Climate Change</li>
</ul><div>
	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<hr /><br /><strong><a href="#Newsletter Archive">September 29, 2016</a></strong><br />
	 </div>

<ul><li>EPA Launches the Climate Resilience Evaluation and Awareness Tool (CREAT) Version 3.0</li>
	<li>EPA Awarded GreenGov Presidential Sustainability Awards</li>
	<li>EPA Announces Over $4.6 Million in Grants for Coastal Watersheds in Southeast New England</li>
	<li>New EPA Study Supports the Long-term Benefits of Green Infrastructure</li>
	<li>New Public-Private Partnership Helps Leverage Open Data to Build Climate Resilience </li>
	<li>President Obama Takes a Historic Step to Address the National Security Implications of Climate Change</li>
	<li>Climate Change Increased Chances of Record Rains in Louisiana by at Least 40% </li>
	<li>Arctic Sea Ice Ties for 2nd Lowest in 2016</li>
	<li>Georgetown Climate Center Releases New Green Infrastructure Toolkit</li>
	<li>A Community Guide for Evaluating Future Urban Water Demand</li>
	<li>Climate Change Increasing Beach Salinity</li>
	<li>Great Lakes Warming Faster in Certain Regions</li>
</ul><div>
	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<hr /><br /><strong><a href="#Newsletter Archive">September 15, 2016</a></strong><br />
	 </div>

<ul><li>EPA Releases New Report on Green Infrastructure and Climate Change</li>
	<li>EPA Kicks Off Fifth Annual Campus RainWorks Challenge </li>
	<li>New Climate Projections Aim to Better Represent Extreme Events</li>
	<li>Fourth National Climate Assessment Author Nominations and Technical Inputs</li>
	<li>Shifting Sport Fish Populations Under Climate Change</li>
	<li>Atmospheric River Landfall-Latitude Changes in Future Climate Simulations</li>
	<li>Fish Adjusting Body Defenses to Deal with Acidification</li>
	<li>Urban Stream Quality Assessment Model </li>
	<li>Rising Tides: Designing Resilient Amenities for Coastal Cities</li>
	<li>Review of the Significance of Dissolved Methane on Wastewater Treatment</li>
	<li>Successful Simulation of the Pineapple Express</li>
</ul><div>
	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<hr /><p><strong><a href="#Newsletter Archive">August 31, 2016</a></strong></p>
</div>

<ul><li>EPA Releases New Fact Sheets on Climate Change </li>
	<li>EPA Hazard Mitigation for Natural Disasters</li>
	<li>U.S. Tribes Work with Scientists to Adapt to Climate Change</li>
	<li>NOAA Launches America's First National Water Forecast Model</li>
	<li>August 2016: Extreme Rain and Floods Along the Gulf Coast </li>
	<li>Considering Climate Change for Coastal Adaptation</li>
	<li>Forests, Droughts, &amp; Water: Challenges for the Future</li>
	<li>$7 Million National Science Foundation Grant</li>
	<li>Developing a Snow Monitoring Network in a Forested Mountain Watershed</li>
	<li>Headwater Streams May Export More Carbon Than Previously Thought </li>
	<li>Snowmelt Rate Dictates Streamflow</li>
</ul><div>
	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<hr /><strong><a href="#Newsletter Archive">August 17, 2016</a></strong><br />
	 </div>

<ul><li>Erie County Town Receives Funding to Improve Water Quality in Lake Erie</li>
	<li>NOAA Releases Updated Climate Explorer Tool</li>
	<li>White House Promotes EPA Innovation Challenges to Reduce Nutrients in Waterways</li>
	<li>NOAA Releases Updated Digital Coast Website</li>
	<li>Agriculture and Natural Resources Science for Climate Variability and Change Challenge Area </li>
	<li>Climate Change Impacts on Streamflows in the Pacific Northwest</li>
	<li>$10 Million Grants Program to Build Healthy, Resilient Coastal Communities</li>
	<li>2016 Report Outlines U.S. Military on the Front Lines of Rising Seas</li>
	<li>New Jersey Climate Adaptation Alliance Releases Report on Climate Change</li>
	<li>New Online Tool for Exploring Sea Level Rise and Flood Risks</li>
	<li>Long-Term Pacific Climate Cycle Linked to Expansion of Antarctic Sea Ice</li>
</ul><div>
	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<hr /><strong><a href="#Newsletter Archive">August 3, 2016</a></strong><br />
	 </div>

<ul><li>EPA Releases 2016 Climate Change Indicators Report</li>
	<li>EPA Leads New Effort to Improve America’s Aging Infrastructure </li>
	<li>EPA Announces Fifth Annual Campus RainWorks Challenge</li>
	<li>Webcast on EPA Hydrologic and Water Quality System (HAWQS) Beta Modeling System – August 16</li>
	<li>Using Climate Impacts to Strengthen Decision Making</li>
	<li>New Statistically Downscaled Climate Data for the Conterminous U.S.</li>
	<li>NOAA Releases 2015 State of the Climate Report</li>
	<li>Report Published on Engaging the Public on Sea Level Rise and Inundation</li>
	<li>National Weather Center Survey on Heavy Rainfall</li>
	<li>New Georgetown Climate Center Adaptation Clearinghouse</li>
	<li>​Drought and Equity in the San Francisco Bay Area</li>
</ul><div>
	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<hr /><strong><a href="#Newsletter Archive">July 21, 2016</a></strong><br />
	 </div>

<ul><li>Climate Ready Estuaries Program Adds Sea Level Rise Resources to Website </li>
	<li>Webcast on EPA Hydrologic and Water Quality System (HAWQS) Beta – August 16</li>
	<li>U.S. Global Climate Research Program Seeks Public Comment on Outline for Fourth National Climate Assessment by July 29</li>
	<li>White House Announces Champions of Change for Climate Equity</li>
	<li>NOAA Develops Guide for Considering Climate Change in Coastal Conservation</li>
	<li>U.S. Experienced At Least 8 Billion-Dollar in Disasters So Far this Year</li>
	<li>NOAA Announces $4.5M in Funding for New Observing Technologies for ENSO Research and Predictions</li>
	<li>New Studies Show Climate Change is Affecting North American Fish</li>
	<li>Report Released on Managing Water in California and Australia During Drought</li>
	<li>Part 3 in Series on National Park Service and Climate Change: “Sea-Level Rise Could Wash Away Our Natural and Cultural History”</li>
	<li>Journal Article: Ocean Acidity to Blame for Thinning Mussel Shells</li>
</ul><div>
	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<hr /><strong><a href="#Newsletter Archive">July 7, 2016</a></strong></div>

<div> </div>

<ul><li>Public Comments on "Priorities for Managing Freshwater Resources in a Changing Climate" Due July 15</li>
	<li>U.S. Geological Survey: Climate Science Center (Re)Competition Closing July 19</li>
	<li>Assessing the Vulnerability of Karst Aquifers to Climate Change</li>
	<li>Webinar July 21: Science and Tools for Drought Preparedness with the Wind River Reservation</li>
	<li>Gulf of Mexico Alliance Releases Third Governors' Action Plan for Healthy and Resilient Coasts</li>
	<li>U.S. Fish and Wildlife Service: Marine Communities Impacted by Extreme Climate Events, Statement of Interest; Due Aug. 1</li>
	<li>National Science Foundation: Prediction of and Resilience against Extreme Events; Letters of Intent Due July 29</li>
</ul><div>
	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<hr /></div>

<div>

</div>

<p><em><strong><a name="Newsletter Archive" id="Newsletter Archive"></a>Click on a file below to download a past newsletter</strong></em></p>
<span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span>
<ul class="field field-name-field-file field-type-file field-label-hidden">

      <li>
      <span id="file-344693" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2017-01/documents/epa_climate_change_and_water_news_1.10.17.pdf" type="application/pdf; length=116281" class="file-link">EPA Climate Change and Water News 1/10/2017 (PDF)</a><span class="fileinfo">(3 pp, 116 K)</span></span>
    </li>
      <li>
      <span id="file-338489" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-12/documents/epa_climate_change_and_water_news_12.14.16.pdf" type="application/pdf; length=114621" class="file-link">EPA Climate Change and Water News 12/14/16 (PDF)</a><span class="fileinfo">(3 pp, 115 K)</span></span>
    </li>
      <li>
      <span id="file-335801" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-12/documents/epa_climate_change_and_water_news_12.1.16.pdf" type="application/pdf; length=128755" class="file-link">EPA Climate Change and Water News 12/1/16 (PDF)</a><span class="fileinfo">(4 pp, 129 K)</span></span>
    </li>
      <li>
      <span id="file-330717" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/epa_climate_change_and_water_news_11.10.16.pdf" type="application/pdf; length=241576" class="file-link">EPA Climate Change and Water News 11/10/16 (PDF)</a><span class="fileinfo">(4 pp, 242 K)</span></span>
    </li>
      <li>
      <span id="file-328079" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/epa_climate_change_and_water_news_10.27.16.pdf" type="application/pdf; length=117042" class="file-link">EPA Climate Change and Water News 10/27/16 (PDF)</a><span class="fileinfo">(3 pp, 117 K)</span></span>
    </li>
      <li>
      <span id="file-323523" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/epa_climate_change_and_water_news_10.13.16.pdf" type="application/pdf; length=121547" class="file-link">EPA Climate Change and Water News 10/13/16 (PDF)</a><span class="fileinfo">(4 pp, 122 K)</span></span>
    </li>
      <li>
      <span id="file-319835" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/epa_climate_change_and_water_news_9.29.16.pdf" type="application/pdf; length=138670" class="file-link">EPA Climate Change and Water News 9/29/16 (PDF)</a><span class="fileinfo">(4 pp, 139 K)</span></span>
    </li>
      <li>
      <span id="file-315543" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/epa_climate_change_and_water_news_9.15.16.pdf" type="application/pdf; length=120778" class="file-link">EPA Climate Change and Water News 9/15/16 (PDF)</a><span class="fileinfo">(3 pp, 121 K)</span></span>
    </li>
      <li>
      <span id="file-312825" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/epa_climate_change_and_water_news_8.31.16.pdf" type="application/pdf; length=133772" class="file-link">EPA Climate Change and Water News 8/31/16 (PDF)</a><span class="fileinfo">(3 pp, 134 K)</span></span>
    </li>
      <li>
      <span id="file-309501" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/epa_climate_change_and_water_news_8.17.16.pdf" type="application/pdf; length=116491" class="file-link">EPA Climate Change and Water News 8/17/16 (PDF)</a><span class="fileinfo">(3 pp, 116 K)</span></span>
    </li>
      <li>
      <span id="file-306665" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/epa_climate_change_and_water_news_8.3.16.pdf" type="application/pdf; length=119899" class="file-link">EPA Climate Change and Water News 8/3/16 (PDF)</a><span class="fileinfo">(3 pp, 120 K)</span></span>
    </li>
      <li>
      <span id="file-302537" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-07/documents/epa_climate_change_and_water_news_7.21.16.pdf" type="application/pdf; length=120492" class="file-link">EPA Climate Change and Water News 7/21/16 (PDF)</a><span class="fileinfo">(3 pp, 120 K)</span></span>
    </li>
      <li>
      <span id="file-299781" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-07/documents/epa_climate_change_and_water_news_7.7.16_0.pdf" type="application/pdf; length=113203" class="file-link">EPA Climate Change and Water News 7/7/16 (PDF)</a><span class="fileinfo">(3 pp, 113 K)</span></span>
    </li>

</ul>
</article>
  </div>



</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">




    <p class="web-area-footer"><a href="/climatechangeisreal/climate-change-water-sector/forms/contact-us-about-climate-change-water-sector" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>
</div>

    <!--googleoff: all-->
      </div>
  </section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script type='text/javascript'>
   var localizedErrMap = {};
   localizedErrMap['required'] =                  'This field is required.';
   localizedErrMap['ca'] =                                               'An unexpected error occurred while attempting to send email.';
   localizedErrMap['email'] =                                         'Please enter your email address in name@email.com format.';
   localizedErrMap['birthday'] =                   'Please enter birthday in MM/DD format.';
   localizedErrMap['anniversary'] =            'Please enter anniversary in MM/DD/YYYY format.';
   localizedErrMap['custom_date'] =         'Please enter this date in MM/DD/YYYY format.';
   localizedErrMap['list'] =                                              'Please select at least one email list.';
   localizedErrMap['generic'] =                     'This field is invalid.';
   localizedErrMap['shared'] =                      'Sorry, we could not complete your sign-up. Please contact us to resolve this.';
   localizedErrMap['state_mismatch'] = 'Mismatched State/Province and Country.';
                localizedErrMap['state_province'] = 'Select a state/province';
   localizedErrMap['selectcountry'] =        'Select a country';
   var postURL = 'https://visitor2.constantcontact.com/api/signup';
</script>
<script type='text/javascript' src='https://static.ctctcdn.com/h/contacts-embedded-signup-assets/1.0.2/js/signup-form.js'></script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 08:07:05 -->
